<ProceduralLayoutGraph.LT_A_RS_S_ElevRoom __id="d2241b96-1dd7-4aea-b47f-180d0aa2c63c" __path="libs/foundry/records/procedurallayout/lt_a_rs_s_elevroom/lt_a_rs_s_elevroom.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.0" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/station/lt_a/wall_construct.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/station/lt_a/conn_construct.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags>
    <TagList __type="TagList">
      <tags 3a348d55-c746-45f0-bcc7-02e2d0b4d227="3a348d55-c746-45f0-bcc7-02e2d0b4d227" />
    </TagList>
  </DefaultRoutingElementsTags>
  <ElementsLibraries>prefabs/pu/modular/station/lt_a/shop_construct.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags 3a3087be-0425-47e8-9779-18d47a2588d9="3a3087be-0425-47e8-9779-18d47a2588d9" />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags 9f82d945-6aa2-47df-8fe1-1aa6869afeec="9f82d945-6aa2-47df-8fe1-1aa6869afeec" />
          <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 26624764-2cb8-4978-8df8-1f09c0024508="26624764-2cb8-4978-8df8-1f09c0024508" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/station/lt_a/route_construct.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>prefabs/pu/modular/station/lt_a/advert_construct.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.LT_A_RS_S_ElevRoom>